/* Contrast Settings
-------------------------------------------------------------- */
body.contrast .autocomplete-w1 {
	background:none!important;
}

body.contrast,
body.contrast .content .wrapper,
body.contrast .featured .flex-caption,
body.contrast .commentContent,
body.contrast .contactboks {
	background-color:#000!important;
}
body.contrast .autocomplete-w1,
body.contrast .autocomplete,
body.contrast .calendar td span,
body.contrast .calendar td a {
	background-color:#333;
}

body.contrast .autocomplete .selected {
	background-color:#272329;
}
body.contrast .tagged,
body.contrast .teaser-nav li a,
body.contrast .services-link,
body.contrast .employee-finder,
body.contrast .vacancies-widget{
	background-color:#333!important;
}

body.contrast .tagged:hover,
body.contrast .tagged:active,
body.contrast .tagged:focus,
body.contrast .teaser-nav li a:hover,
body.contrast .teaser-nav li a:active,
body.contrast .teaser-nav li a:focus{
	background-color:#272329!important;
	color:#FFF!important;
}
body.contrast .services-link a,
body.contrast .employee-finder form,
body.contrast .vacancies-widget.widget  p a{
	background-color:#272329!important;
}
body.contrast .content {
	background:none;
}
body.contrast,
body.contrast a,
body.contrast #breadcrumbs,
body.contrast #header .tools a,
body.contrast .nav a,
body.contrast .teasers a h3,
body.contrast .teasers a p,
body.contrast .teasers,
body.contrast #transport .altingress,
body.contrast #mainContent li,
body.contrast h1,
body.contrast h2,
body.contrast h3,
body.contrast h4 {
	color:yellow!important;
}
body.contrast .longtail h4,
body.contrast .longtail a,
body.contrast .calendar .header div,
body.contrast .calendar td span,
body.contrast .searchResults .searchEntry .category,
body.contrast .searchResults .searchEntry .date {
	color:#FFF!important;
}
body.contrast #footer {
	background-color:#000!important;
	background-image:none;
}

body.contrast .calendar .active {
	border:1px solid #D3D3D3;
}